.ribbon-label {
  background: -o-linear-gradient(315deg, transparent 20px, #93a3b7 20px) left, -o-linear-gradient(225deg, transparent 20px, #93a3b7 20px) right;
  background: linear-gradient(135deg, transparent 20px, #93a3b7 20px) left, linear-gradient(-135deg, transparent 20px, #93a3b7 20px) right;
  background-repeat: no-repeat;
  background-size: 53% 47%;
  color: #fff;
  margin: 0;
  padding: 1.2rem 0;
  position: absolute;
  right: 0.75rem;
  text-align: center;
  top: 0.7rem;
  -webkit-transform: translate(30%, -100%) rotate(45deg);
      -ms-transform: translate(30%, -100%) rotate(45deg);
          transform: translate(30%, -100%) rotate(45deg);
  -webkit-transform-origin: bottom left;
      -ms-transform-origin: bottom left;
          transform-origin: bottom left;
  width: 6em;
  z-index: 9;
}
.ribbon-label.error {
  background: -o-linear-gradient(315deg, transparent 20px, #CB0029 20px) left, -o-linear-gradient(225deg, transparent 20px, #CB0029 20px) right;
  background: linear-gradient(135deg, transparent 20px, #CB0029 20px) left, linear-gradient(-135deg, transparent 20px, #CB0029 20px) right;
  background-repeat: no-repeat;
  background-size: 53% 47%;
}
.ribbon-label.primary {
  background: -o-linear-gradient(315deg, transparent 20px, #001871 20px) left, -o-linear-gradient(225deg, transparent 20px, #001871 20px) right;
  background: linear-gradient(135deg, transparent 20px, #001871 20px) left, linear-gradient(-135deg, transparent 20px, #001871 20px) right;
  background-repeat: no-repeat;
  background-size: 53% 47%;
}
.ribbon-label.success {
  background: -o-linear-gradient(315deg, transparent 20px, #00bf6f 20px) left, -o-linear-gradient(225deg, transparent 20px, #00bf6f 20px) right;
  background: linear-gradient(135deg, transparent 20px, #00bf6f 20px) left, linear-gradient(-135deg, transparent 20px, #00bf6f 20px) right;
  background-repeat: no-repeat;
  background-size: 53% 47%;
}
.ribbon-label.info {
  background: -o-linear-gradient(315deg, transparent 20px, #1352de 20px) left, -o-linear-gradient(225deg, transparent 20px, #1352de 20px) right;
  background: linear-gradient(135deg, transparent 20px, #1352de 20px) left, linear-gradient(-135deg, transparent 20px, #1352de 20px) right;
  background-repeat: no-repeat;
  background-size: 53% 47%;
}
.ribbon-label.warning {
  background: -o-linear-gradient(315deg, transparent 20px, #ffbf3f 20px) left, -o-linear-gradient(225deg, transparent 20px, #ffbf3f 20px) right;
  background: linear-gradient(135deg, transparent 20px, #ffbf3f 20px) left, linear-gradient(-135deg, transparent 20px, #ffbf3f 20px) right;
  background-repeat: no-repeat;
  background-size: 53% 47%;
}
.ribbon-label.with-icon {
  background: #001871;
  height: 2.5rem;
  width: 2.5rem;
  top: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top-right-radius: 0.1875rem;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}
.ribbon-label.with-icon svg {
  width: 1.5rem;
}
.ribbon-label.width-small {
  width: 5rem;
}
.ribbon-label.width-medium {
  width: 7rem;
}
.ribbon-label.width-large {
  width: 10rem;
}